Subject: bug#37257: failure of emacsclient ... --alternate-editor="emacs --eval"

From: Paul Eggert <[email-masked]>
Date: Sat, 14 Sep 2019 11:01:16 -0700

On 9/14/19 5:15 AM, Lars Ingebrigtsen wrote:
> I guess just reverting the change in question would fix this
> regressions, but this is a rather strange use case.  What's the point of
> specifying Emacs as the alternate editor?

Presumably, because someone mistakenly started emacsclient even though no Emacs 
server is running.